# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
rust-version = "1.82"
name = "rcc_ast"
version = "0.0.1"
build = false
publish = true
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "C abstract syntax tree"
readme = false
license = "MIT OR Apache-2.0"
repository = "https://github.com/noname/rcc"

[lib]
name = "rcc_ast"
path = "src/lib.rs"

[dependencies.rcc_data_structures]
version = "0.0.1"

[dependencies.rcc_span]
version = "0.0.1"
